#5 state required php compilation parameters

3.1
open-accepted
nobody
9
2007-07-27
2007-07-27
No

In order to use MS Active Directory authentication, php needs to be compiled with ldap support (--with-ldap). This option is NOT enabled by default.

The installation documentation should state all required php compilation parameters.

Discussion

  • Brandon Blackmoor

    • status: open --> open-accepted
     
  • Nick Vrtis

    Nick Vrtis - 2007-07-27

    Logged In: YES
    user_id=716148
    Originator: NO

    Setup should probably check for this, and issue a warning if it is not installed.

     
  • Brandon Blackmoor

    Logged In: YES
    user_id=260615
    Originator: YES

    Added a note to install.txt concerning --with-ldap. Is this enough?

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks